FACO Floor Plan System - Feature #1165
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuag 491 DropdownList uaaaa w1 naoi unlagoya

09/05/2022 12:49 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 16/06/2022
anuaa: Medium IUATUNIAUA: 16/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 12:50 - Was-Wasana Chantamud

- naunae i’ set to Was-Wasana Chantamud

#2 - 09/05/2022 12:56 - Was-Wasana Chantamud

- 1599 changed from (API) Module : DropdownList uana 1w nyof un{nwaya to (API) Module : niuag {314 DropdownList uaava i min nsaf unlynaya

#3 - 09/05/2022 14:18 - Was-Wasana Chantamud
- Thwasummua set to 25/05/2022

#4 - 09/05/2022 14:30 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : nmiuatglna1u DropdownList uanaammul nsof unluraya to Dev_API_nmiuagfln1u DropdownList u@naammiud nyof
unlwraya

- Parent task set to #1150

#5 - 13/06/2022 05:55 - Was-Wasana Chantamud
- wasunmua changed from 25/05/2022 to 14/06/2022
- 154 changed from 09/05/2022 to 14/05/2022

#6 - 13/06/2022 06:07 - Was-Wasana Chantamud
- fuasummua changed from 14/06/2022 to 16/06/2022
- 15 changed from 14/05/2022 to 16/06/2022

#7 - 14/06/2022 09:38 - Was-Wasana Chantamud

- wauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#8 - 14/06/2022 12:27 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#9 - 14/06/2022 15:12 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
